b
<template>
  <v-card flat>
    <v-card-text>
      <v-textarea
        v-model="text"
        label="Enter material numbers"
        autofocus
        outlined
        clearable
        clear-icon="cancel"
        rows="6"
        placeholder="1001234
1001235..."
      />
    </v-card-text>
  </v-card>
</template>

<script>
//import { mapActions } from 'vuex'

export default {
  props: {
    value: {
      type: String,
      required: true,
      default: '',
    },
  },
  data: () => ({
  }),
  computed: {
    text: {
      get() {
        return this.value
      },
      set(value) {
        this.$emit('input', value)
      }
    },
  },
}
</script>
